---
galaxy_info:
    author: Paul Gear
    description: Configure bridge VLAN filters
    license: AGPL, v3 or later
    min_ansible_version: 2.10
    platforms:
    - name: Ubuntu
    categories:
    - system
